local fn = _gn(0x557E43C447E700A8)
--- Get inputted "Cheat code", for example:
-- while (TRUE)
-- {
-- if (MISC::_557E43C447E700A8(${fugitive}))
-- {
-- // Do something.
-- }
-- SYSTEM::WAIT(0);
-- }
-- Calling this will also set the last saved string hash to zero.
function Global.HasCheatStringJustBeenEntered(hash)
	return fn(_ch(hash), _r)
end
